# translation of katehelloworld.po to dansk
# Danish translation of katehelloworld
# Copyright (C).
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001.
# Keld Simonsen <keld@dkuug.dk>, 2008.
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: katehelloworld\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 03:49+0000\n"
"PO-Revision-Date: 2009-07-24 09:55+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:41+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: plugin_katehelloworld.cpp:16
msgid "Hello World"
msgstr "Hello World"

#: plugin_katehelloworld.cpp:16
msgid "Example kate plugin"
msgstr "Eksempel på Kate-plugin"

#: plugin_katehelloworld.cpp:38
msgid "Insert Hello World"
msgstr "Indsæt 'Hallo verden'"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "Værk&tøjer"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Martin Schlander, ,Launchpad Contributions:"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "mschlander@opensuse.org,,"
